PENGADIAN EMAS - Bug #15064

[UAT] [Android] [Registration - Gold Purchase - Sumber Dana] Ul Issue ###9076
09 December 2022 12:06 PM - yap chekying

Status: Closed Start date: 09 December 2022
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Link:

https://xd.adobe.com/view/ed56f4{8-6ea8-4952-97¢6-a8dde477bf20-b805/screen/e7fa54bd-41d3-4089-bb94-0f4821984e2f/specs/

1.

Issue: '<' and 'Back’ is too further apart

Expectation: Reduce distance between '<' and 'Back'’

2.

Issue: Sumber Dana should not be there

Expectation: Remove "Sumber Dana"

3.

Issue : Incorrect Icon color (icon used in this screen currently is dark mode icon), icon outline thickness is too thin, icon is too big
Expectation: Change icon color (can be acquired from Emas Asset), match icon outline thickness as shown in XD, reduce icon size
4.

Issue: Text is too small, Font is too thin

Expectation: Increase text size, increase font thickness

5.

Issue: Arrow icon is too small

Expectation: increase icon size, match it with XD design

6.

Issue : Incorrect Icon and icon color (icon used in this screen currently is dark mode icon), icon outline thickness is too thin, icon is
too big

Expectation: Change icon and the color (can be acquired from Emas Asset), match icon outline thickness as shown in XD, reduce
icon size

7.

Issue: Text is too small, Font is too thin

Expectation: Increase text size, increase font thickness
8.

Issue: Missing opaque background card

Expectation: Add opaque background for the top section
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/e7fa54bd-41d3-4089-bb94-0f4821984e2f/specs/

9.

Issue: Text size is too small

Expectation: Increase text size

10.

Issue: Line thickness is too thin and incorrect color

Expectation: Increase line thickness and replace color to match the example in XD
11.

Issue: Text size is too small

Expectation: Increase text size

AND v4.29 (200439 - 10 Jan 2023) EXPECTATION SCREEN

cblocd@éd5:!!,!9¢§cfa3d8|oa68ab84a633am;mIa

DARI
U Trarsaction Account IB 1DR 5, 269,000,000
#3 -~ 14 December @ 01:12 PM - aiman baharumy g pasi T
- Assignee changed from aiman baharum to yap chekying
- % Done changed from 90 to 0 Bbungan Maks! B B o0
2233123454

#4 - 15 December 2022 05:22 PM - yap chekying

- Status changed from New to Pending Close

#5 - 03 January 2023 11:40 AM - yap chekying
- File 9076.png added
- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum
AND v4.29 (200439 - 10 Jan 2023) EXPECTATION SCREEN

U Transaction Account iB DR 5,269.000,00
BRI ATT

7.
Issue : Text font is too thick

Expectation: Reduce font thickness

10.
Issue : Incorrect line color (or opacity) , line is too thin

Expectation: Change line color (or opacity) (matching the XD specification), increase line thickness
#6 - 03 January 2023 11:50 AM - yap chekying

AND v4.29 (200439 - 10 Jan 2023) EXPECTATION SCREEN

BAYAR DARI @ EMAS
Issue : Incorrect line ¢ (or opacity) , line is too thin
U Transaction Account iB IDR 5.269,

000,00
Expectation: Chang@w color (or opacity) (matching.the. XD specification), incrgase,ling thickness

1213212354

#7 - 03 January 2023 02:32 PM - aiman baharum
- % Done changed from 0 to 100

3aed07a573189ade375a1089b5b8fe400694a4a2
#8 - 03 January 2023 05:45 PM - aiman baharum
- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

https://1drv.ms/u/s!ArUtVw86-MjF5BBrzxNXImQ78jtT ?e=5BjDEi

#9 - 03 January 2023 05:54 PM - aiman baharum

- Assignee changed from yap chekying to rifqi mulyana

https://1drv.ms/u/s!ArUtVw86-MjF5BBrzxNXIm078jtT?e=5B|DEi

#10 - 03 January 2023 06:29 PM - rifqi mulyana
- File WhatsApp Image 2023-01-03 at 17.15.01.jpeg added
- Status changed from Assigned to Pending Close

- Assignee changed from rifqi mulyana to yap chekying

7. Fixed

Issue : Text font is too thick
Expectation: Reduce font thickness
Actual Result: font thickness reduced
10. Fixed

Issue : Incorrect line color (or opacity) , line is too thin

Expectation: Change line color (or opacity) (matching the XD specification), increase line thickness
https://1drv.ms/u/s!ArUtVw86-MjF5BBrzxNXIm078jtT?e=5BjDEi
https://1drv.ms/u/s!ArUtVw86-MjF5BBrzxNXIm078jtT?e=5BjDEi

Actual Result: Line colour fixed, line thickness increased

#11 - 10 January 2023 01:43 PM - yap chekying
- File 9076.png added
- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

10.
Issue : Incorrect line color (or opacity) , line is too thin

Expectation: Change line color (or opacity) (matching the XD specification), increase line thickness

#12 - 10 January 2023 03:10 PM - aiman baharum
- % Done changed from 0 to 100

1321¢3fc7185b730b07840ffff636e56fc197eff
#13 - 11 January 2023 09:34 AM - aiman baharum
- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

package from ve_e branch https:/1drv.ms/u/s!ArUtYw86-MjF5CTPTxASibdWQU7e?e=UEL Par

#14 - 11 January 2023 10:01 AM - yap chekying
- Status changed from Assigned to Resolved

- Assignee changed from yap chekying to Dwi Dwi
#15 - 11 January 2023 06:42 PM - Dwi Dwi

- File WhatsApp Image 2023-01-11 at 5.34.20 PM.jpeg added

- Status changed from Resolved to Pending Close

10. FIXED
Issue : Incorrect line color (or opacity) , line is too thin

Expectation: Change line color (or opacity) (matching the XD specification), increase line thickness

#16 - 12 January 2023 03:53 PM - yap chekying

- Assignee changed from Dwi Dwi to yap chekying

#17 - 17 January 2023 10:32 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files
